  /*---------------------------px;--------------------------------
  # Universal Styles
  --------------------------------------------------------------*/
  html {
  	height: 100%;
      max-width: 100%;
      overflow-x: hidden;
  }

  body {
  	color: #4a4a4a;
    text-align: justify;
  	margin: 0px;
    font-size: 15px;
    background-color: #fff;
  	background: url(img/watermark.png) bottom left no-repeat fixed;
  }

  p {
    line-height: 30px;
    margin: 0px;
  }

  a {
  	text-decoration: none;
  	color: #151515;
  }

  a:hover {
  	text-decoration: underline;
  }

  * img {
    max-width: 100%;
    height: auto;
  }

  strong {font-weight: bold;}

  body {
     margin:0;
     padding:0;
     height:100%;
  }



  html,
  body {
    margin:0;
    padding:0;
    height:100%;
  }


  .contentwrapper {max-width: 1920px; padding:0px 25px;margin:0px auto}
#branding {margin-top: 25px;}

  }
  /*--------------------------------------------------------------
  # Header
  --------------------------------------------------------------*/
  #branding {margin-top: 30px;}

  #branding ul {padding: 0px;}

  #branding img:first-child {
    float: right;
    max-height: 150px;
    width: auto;
  }

  #branding img:last-child {
    margin:55px 0px;
  }

  #navigation .current-menu-item a {border-bottom: 2px solid #25216d;}
  #navigation a {padding: 15px 0px;transition:0.3s;}
  #navigation a {border-bottom: 2px solid transparent; color: #4a4a4a;}
  #navigation a:hover {text-decoration: none; border-bottom: 2px solid #25216d;transition:0.3s;}

  #navigation ul {
      width: 100%;
      min-height: 40px;
      max-width: 1350px;
      padding: 0;
      margin: 0 auto;
      margin-top: 30px;
      overflow: hidden;
      display: block;
  }

  #navigation li {
      width: 16.6%;
      text-align: center;
      list-style: none; 
      float: left;
      margin: 0%;
  }

  /*
  .wrapper-borders {border-top: 1px solid #d6d6d6; width: 100%;} ***/

  .nav-wrapper {border-bottom: 1px solid #c5c5c5}

  /*--------------------------------------------------------------
  # Slider on homepage
  ---------------------------------*/
  .home-slideshow h2 {font-size: 44px; color: #000; margin-bottom: 20px; line-height:48px;}
  .home-slideshow p:first-child {font-size: 23px; color: #25216d; margin: 0px 0px 15px 0px;}
  .home-slideshow p {font-size: 16px; line-height: 30px; color: #000}
  .home-slideshow {background-color: rgba(255,255,255,0.8); padding: 20px 40px 35px 40px;}
  .wpb_revslider_element {margin-bottom: 10px !important;}

  /*--------------------------------------------------------------
  # Portfolio
  ---------------------------------*/

  .uber-grid > div .uber-grid-hover .uber-grid-hover-title {display: inline-block !important;
  padding: 10px 15px; background-color: #25216d; font-size: 13px !important;}
  #uber-grid-93 > div .uber-grid-hover .uber-grid-hover-title strong {font-size: 14px !important;}


  /*--------------------------------------------------------------
  # Page header elements
  --------------------------------------------------------------*/

  #pagetitle {margin: 30px 0px 50px 0px;}
  #pagetitle h1 {font-size: 40px; margin: 0px; padding-top: 150px; padding-bottom: 40px;}

  /*--------------------------------------------------------------
  # Footer
  --------------------------------------------------------------*/
  #footermain {
  	text-align: center;
  	padding: 50px 0px 20px 0px;
  	clear: both;
  }

  #footermain p, #footermain a {
  	font-size: 14px !important;
    color: #000;
  }

  .i4design-socialmedia {
  	display: inline-block;
  }

  .footer-icon {
  	font-family: 'FontAwesome';
  	border: 2px solid #696969;
  	border-radius: 50px;
  	height: 40px;
  	width: 40px;
  	display: inline-block;
  	margin: 0px 2px;
  	color: #696969;
  	padding: 5px;
  	font-size: 18px !important;
  	cursor: pointer;
  }

  .footer-icon:hover {
  	background-color: #25216d;
  	color: #fff;
  	border-color: #25216d;
  }

  .i4design-watermark {
      background:url(img/watermark.png); repeat-x 0 0;
      position:fixed;
      bottom:0;
      width: 
  }

  /*--------------------------------------------------------------
  # Mobile
  --------------------------------------------------------------*/

  /*-----------------------------------
  # Ipad Vert ONLY
  ------------------------------------*/

  @media (min-width: 768px) and (max-width: 896px)  {

  }

  /*-----------------------------------
  # Ipad Vert & Horo
  ------------------------------------*/

  @media (min-width: 768px) and (max-width: 1024px)  {

  }

  /*-----------------------------------
  # All mobile devices
  ------------------------------------*/

  @media (min-width: 0px) and (max-width: 768px)  { 




  #navigation {display: none;}

  html,
  body {height: auto;}

  #wrapper {min-height:100%;position:inherit;}
  #header {padding:10px;}
  #content {padding-bottom: 0px;}
  #footer {width:100%; height:auto; position:inherit; bottom:0; left:0;}

  #wrapper {margin-top: 20px;}
  #responsive-menu-title-image img {max-width: 70px; height: auto; display: block;margin: 0 auto}
  #responsive-menu-title-image {margin-right: 0px !important;}
  #responsive-menu a, #responsive-menu a:visited, #responsive-menu a:active {color: #000 !important;}
  .grid-container {padding: 0px 30px;}
  #pagetitle h1 {padding:100px 0px 20px 0px; font-size: 30px;}
  }


  @media (min-width: 0px) and (max-width: 600px)  { 
  #branding img:last-child {max-width: 190px;height: auto; margin: 30px 0px;}
 #branding img:first-child {max-width: 80px !important; height:auto;}
  .i4design-credits p {line-height: 20px; margin-top: 10px; padding: 0px 15px;}
  .home-slideshow p {text-align: left;}
  .home-slideshow p {font-size: 14px !important;}
  .home-slideshow p:first-child {font-size: 16px !important; margin-top: 15px;}
  #pagetitle h1 {padding:30px 0px; font-size: 30px; line-height: 35px;}
  .page-id-10 .grid-container {padding: 0px 100px;}
  }

  @media (min-width: 0px) and (max-width: 350px)  { 
  #branding img:first-child, #branding img:last-child  {float: none; display: block; margin: 0 auto;}
  #branding img:last-child {margin-top: 20px;}
  .i4design-credits p {line-height: 20px; margin-top: 10px; padding: 0px 15px;}
  .home-slideshow p {text-align: left;}
  .home-slideshow p {font-size: 14px !important;}
  .home-slideshow p:first-child {font-size: 16px !important; margin-top: 15px;}
  #pagetitle h1 {padding:30px 0px; font-size: 25px; line-height: 30px;}
  .page-id-10 .grid-container {padding: 0px 80px;}

  }
